Your old Sparks are not supported on this version of Uptime, but stay tuned for further developments.

Did this answer your question?